Menu

Installation alcasar 3.1.3 sur linux magiea 5 [Résolu]

varoy 1 Messages postés lundi 18 décembre 2017Date d'inscription 18 décembre 2017 Dernière intervention - 18 déc. 2017 à 12:12 - Dernière réponse : mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention
- 4 janv. 2018 à 13:40
Bonjour a tous ,
j'essaye d'installer alcasar 3.1.3 sur linux magiea 5 mais arriver a la création du premier utilisateur quand je saisi le non du compte et je fais "entree" on m'affiche:<error while loading shared libraries:libaprutil-1.so.0> que dois-je faire.
Merci.
Afficher la suite 

3 réponses

Répondre au sujet
mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 23 déc. 2017 à 14:28
0
Utile
2
Bonjour,

Il faut installer le paquet qui fournit
libparutil
via ton gestionnaire de paquets. Sous mageia il semble s'appeler lib64apr-util1 si tu utilises une version x86_64.

Je suppose que la commande suivante, en root, fera l'affaire :
urpmi lib64apr-util1
. Il doit aussi être possible de l'installer via l'interface graphique prévue pour gérer tes paquets.

Pour plus de détails :
https://wiki.mageia.org/en/URPMI-fr
https://pkgs.org/download/libaprutil-1.so.0()(64bit)

Bonne chance
merci je suis parvenu a régler grâce votre aide
mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 4 janv. 2018 à 13:40
Parfait, félicitations et bonne continuation !
Commenter la réponse de mamiemando